Support » Plugin: Popup Maker - Popup for opt-ins, lead gen, & more » popup maker not working

  • Resolved Td3

    (@pneupress)


    After updating to version 5.6 …i was wondering why the popup modals were no longer opening! so, after reading what another customer of this plugin posted, i tried the same thing. INSTALLED PLUGIN –> Enable jQuery Migrate Helper — switched to previous version and now its working again.

    My issue with this pluigin is: with over 600,000 users why would the plugin developers not update this plugin to function with the most recent version of JQuery? unless there is something i am not understanding…but usually when someoene is using a plugin and adds it to the other 600 installed (lol), its because they can’t code it themselves or would like to save time. I am very bothered that after the 5.6 update there too many plugins that need this same type of corrections where another plug in is required..so…at this point…how will the site ever have a chance at speed…with all these plugins…there should be an update available with an option INSIDE the popup maker plugin to switch versions to avoid installing more plugins, or it should just work the way it should based on how wordpress functions since it is an extension to wordpress’s functionalities!

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Thread Starter Td3

    (@pneupress)

    Either way this was the solution.

    Thread Starter Td3

    (@pneupress)

    Is there goun to be a fi for this to switch back to updated JQuery? Tired of seeing that message in RED that i am using old JQuery Version…

    Thread Starter Td3

    (@pneupress)

    Is there going to be a fix**

    We also ran into this issue and were able to resolve it by reverting to a previous version of JQuery. Any update on when the plugin will provide a fix?

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.